#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-extra
version: 1.1.9.1
id: conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
key: condu_IGLhqayJDkl15wF4YzebBM
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Lazy Data.Conduit.Network Data.Conduit.Network.UDP
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
    Data.Conduit.Network.Unix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-extra-1.1.9.1
hs-libraries: HSconduit-extra-1.1.9.1-IGLhqayJDkl15wF4YzebBM
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    primitive-0.6-e1ece5419e53d3a22add9935372102d4
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    streaming-commons-0.1.12.1-bbf946452d8ca30754111099c58ff4ef
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-extra-1.1.9.1/html/conduit-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-extra-1.1.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
